/*
    使用プログラム
    MST200 商品マスタ（検索ダイアログ）
*/


/********************検索画面********************/
/* ヘッダーエリア　テーブル定義 */
.MST200-tbl-header {
    margin-top: 0px;
    margin-bottom: 0px;
}
.MST200-tbl-header th {
    width: 78px;
}
.MST200-tbl-header td {
    width:190px;
}
/****ヘッダサイズ指定****/
.MST200-div-header-tbl-area {
    width: 900px;
}
.MST200-btn_area {
    width: 907px;
    margin-top: 5px;
}

/****各テキストボックス定義****/
/* 商品名 */
.MST200-txt-shohin_nm {
    width: 170px;
}
/* 商品カナ名 */
.MST200-txt-shohin_kananm {
    width: 170px;
}
/* 商品コード */
.MASTER200-txt-category_cd-width {
    width: 40px;
}
/* 商品区分 */
.MST200-ddl-shohin_kbn-width {
    width: 100px;
}
/*  原料区分 */
.MST200-ddl-mate_kbn-width {
    width: 100px;
}
/** 製造購入区分 */
.MST200-ddl_seizo_konyu_kbn-width {
    width: 100px;
}
/** 商品/単価 */
.MST200-ddl_shohin_tanka_kbn-width {
    width: 120px;
}
.st-width {
    width: 200px;
}
/** 仕入先 */
.MST200-ShireInfo-width {
    width: 500px;
}

/* 明細エリア定義 */
.MST200-scroll-x {
    overflow  :scroll;
    width     : 1190px;
    overflow-x: scroll;
    overflow-y: hidden;
}
/****tbody部調整****/
.MST200-tbl-search {
    table-layout: fixed;
    width: 1180px;
}
/****列幅設定****/
/*1列目(No)*/
.MST200-tbl-search thead tr th:nth-of-type(1),
.MST200-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*2列目(商品ｺｰﾄﾞ)*/
.MST200-tbl-search thead tr th:nth-of-type(2),
.MST200-tbl-search tbody tr td:nth-of-type(2) {
    width: 100px;
    max-width: 100px;
}
/*3列目(商品名)*/
.MST200-tbl-search thead tr th:nth-of-type(3),
.MST200-tbl-search tbody tr td:nth-of-type(3) {
    width: 278px;
    max-width: 278px;
}
/*4列目(商品カナ名)*/
.MST200-tbl-search thead tr th:nth-of-type(4),
.MST200-tbl-search tbody tr td:nth-of-type(4) {
    width: 160px;
    max-width: 160px;
}
/*5列目(規格)*/
.MST200-tbl-search thead tr th:nth-of-type(5),
.MST200-tbl-search tbody tr td:nth-of-type(5) {
    width: 80px;
    max-width: 80px;
}
/*6列目(入数)*/
.MST200-tbl-search thead tr th:nth-of-type(6),
.MST200-tbl-search tbody tr td:nth-of-type(6) {
    width: 40px;
    max-width: 40px;
}
/*7列目(単位)*/
.MST200-tbl-search thead tr th:nth-of-type(7),
.MST200-tbl-search tbody tr td:nth-of-type(7) {
    width: 30px;
    max-width: 30px;
}
/*8列目(原価)*/
.MST200-tbl-search thead tr th:nth-of-type(8),
.MST200-tbl-search tbody tr td:nth-of-type(8) {
    width: 65px;
    max-width: 65px;
}
/*9列目（標準売価）*/
.MST200-tbl-search thead tr th:nth-of-type(9),
.MST200-tbl-search tbody tr td:nth-of-type(9) {
    width: 65px;
    max-width: 65px;
}
/*10列目（最終仕入日）*/
.MST200-tbl-search thead tr th:nth-of-type(10),
.MST200-tbl-search tbody tr td:nth-of-type(10) {
    width: 70px;
    max-width: 70px;
}
/*11列目（仕入先コード）*/
.MST200-tbl-search thead tr th:nth-of-type(11),
.MST200-tbl-search tbody tr td:nth-of-type(11) {
    width: 72px;
    max-width: 72px;
}
/*12列目（仕入先名称）*/
.MST200-tbl-search thead tr th:nth-of-type(12),
.MST200-tbl-search tbody tr td:nth-of-type(12) {
    width: 170px;
    max-width: 170px;
}
/*13列目（商品区分）*/
.MST200-tbl-search thead tr th:nth-of-type(13),
.MST200-tbl-search tbody tr td:nth-of-type(13) {
    width: 80px;
    max-width: 80px;
}
/*14列目（原料区分）*/
.MST200-tbl-search thead tr th:nth-of-type(14),
.MST200-tbl-search tbody tr td:nth-of-type(14) {
    width: 80px;
    max-width: 80px;
}
/*15列目（製造購入区分）*/
.MST200-tbl-search thead tr th:nth-of-type(15),
.MST200-tbl-search tbody tr td:nth-of-type(15) {
    width: 80px;
    max-width: 80px;
}
/*16列目（カテゴリ）*/
.MST200-tbl-search thead tr th:nth-of-type(16),
.MST200-tbl-search tbody tr td:nth-of-type(16) {
    width: 100px;
    max-width: 100px;
}
/*17列目（大分類）*/
.MST200-tbl-search thead tr th:nth-of-type(17),
.MST200-tbl-search tbody tr td:nth-of-type(17) {
    width: 100px;
    max-width: 100px;
}
/*18列目（中分類）*/
.MST200-tbl-search thead tr th:nth-of-type(18),
.MST200-tbl-search tbody tr td:nth-of-type(18) {
    width: 100px;
    max-width: 100px;
}
/*19列目（小分類）*/
.MST200-tbl-search thead tr th:nth-of-type(19),
.MST200-tbl-search tbody tr td:nth-of-type(19) {
    width: 100px;
    max-width: 100px;
}
/*文字配置指定*/
.MST200-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}